Delete User
DELETE
/user/{userId}
const url = 'https://api.exolink.cloud/user/example';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.exolink.cloud/user/example \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "password": "example" }'Delete user account
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userId
required
string
User ID
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
password
required
User password for confirmation
string
Examplegenerated
{ "password": "example"}Responses
Section titled “Responses”User deleted successfully